ISCSH#FEP - Feature #1670

goopooooooooooonoan
10/08/2021 10:50 AM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/08/2021

100%
0.00 hour
0.00 hour

Description
History

#1 - 10/08/2021 10:58 AM - xiangyang li
- Description updated

- Status changed from New to In Progress

#2 - 10/08/2021 11:07 AM - xiangyang li

- Description updated

#3 - 10/11/2021 05:00 PM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
